div.container
	
	div.content
		div.header
			img.logo(src="assets/budgy_budget_logo.png" alt="Budgy Budget Logo")
		div.body
			p What type of service do you need?
			select((change)="setService($event)")
				option(*ngFor="let service of services", [value]="service.name", [attr.selected]!="(service.name == budget_model.category_name) ? '' : null") {{ service.display_name }}
			p What's the service about?
			select((change)="setArea($event)")
				option(*ngFor="let area of selected_service.area", [value]="area.name", [attr.selected]!="(area.name == budget_model.area_name) ? '' : null") {{ area.display_name }}
			p Choose a budget range 
				small (orientative)
			div.custome-slider([formGroup]="sliderForm")
				ng5-slider([value]="slider_min_value", [highValue]="slider_max_value", [options]="slider_options", formControlName="sliderControl")

	div.footer
		a((click)="saveForm()", [routerLink]="['/step-two']" mat-raised-button)
			span
				img(src="assets/euro.png", alt="euro" style="vertical-align:middle;margin-right:10px;")
			span(style="font-size:1.2em") Get my budgy